/* BEGIN STYLESHEET */
/* Direct stylesheet authoring is an advanced feature. Knowledge of CSS required.*/

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

/* Track */
::-webkit-scrollbar-track {

background: gray;

  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #0E6389; 
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #003A55; 
}

@keyframes spinner {
    from { transform: rotate(0deg); }
    to   { transform: rotate(360deg); }
}
/* BEGIN STYLE CLASSES */
.psc-BulletSize {
  background-image: }.psc-InjectChartSize svg > g > g:nth-child(2) > g:nth-child(1) > g:nth-child(2) > g:nth-child(3) circle{ r:1}  ;
}

.psc-Export_Button {
  background-color: #0E4263;
  font-weight: bold;
}

.psc-PageHeader {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: center;
}

.psc-activeButton1 {
  background-color: #FFFF00;
  border-color: #000000;
  color: #00FF00;
}
.psc-activeButton1:checked {
  background-color: #FFFF00;
}

.psc-automatic_background_color {
}

.psc-btnDeselected {
  background-color: #000000;
  color: #d9cb24;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  outline-color: #d9cb24;
}
.psc-btnDeselected:checked {
  background-color: #FFFF00;
}

.psc-btnDisabled {
  background-color: #000000;
  color: #AAAAAA;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}

.psc-btnSelected {
  background-color: #000000;
  border-color: #d9cb24;
  border-width: 2px;
  color: #d9cb24;
}

.psc-chart {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
}

.psc-container1 {
  border-color: #003a55;
  border-style: solid;
  border-width: 3px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.psc-hand-on-hover {
}
.psc-hand-on-hover:hover {
  cursor: pointer;
}

.psc-lblDisabled {
  color: #AAAAAA;
}

.psc-lblTitle {
  text-align: center;
}

.psc-margins_four {
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}

.psc-padding_four {
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}

.psc-progressBar {
  margin-bottom: 5px;
  margin-left: 5px;
  margin-right: 0px;
  margin-top: 5px;
}

.psc-rightAlign {
  margin-right: 10px;
  text-align: end;
}

.psc-sectionHeader {
  border-bottom-color: #264A5A;
  border-bottom-style: solid;
  border-bottom-width: 0.1px;
  border-left-color: #264A5A;
  border-left-style: solid;
  border-left-width: 0px;
  border-right-color: #264A5A;
  border-right-style: solid;
  border-right-width: 0px;
  border-top-color: #264A5A;
  border-top-style: solid;
  border-top-width: 0px;
  font-family: noto Sans;
  font-size: 14px;
  font-weight: bold;
  padding-left: 10px;
  text-align: start;
}
